# Retrieve the count of user renditions for a specified entity

Retrieves the count of user renditions for a specified entity.

Endpoint: GET /api/entities/{entityId}/v2.0/renditions/GetUserRenditionsCount
Version: v2.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Path parameters:

  - `entityId` (integer, required)
    The unique identifier of the entity.

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `user_rendition_count` (integer)
    The user renditions count.

  - `self` (object)
    Represents a link to a resource.

  - `self.href` (string)
    Gets or sets the URI that points to the resource this link refers to.

  - `self.filename_properties` (array)
    Gets or sets the URI that points to the resource this link refers to.

  - `self.title` (string)
    Gets or sets the title that describes this link.

  - `self.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

## Response 400:

  - `400` (unknown)
    Request not valid

## Response 401:

  - `401` (unknown)
    Unauthorized request

## Response 404:

  - `404` (unknown)
    Entity not found or user not authorized

